body {
	background-image: url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color: #fff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;}
	

#container{
width:950px;
height:auto;
margin:0 auto;
text-align:left;

}	
	
#header{
width:950px;
height:126px;
background-image: url(images/index_01.jpg);
background-repeat:no-repeat; float:left;
}


#menu{width:580px; margin:10px 0 0 415px; float:left;}
ul.menu {
list-style-type:none;
width:auto;
position:relative;
display:block;
height:33px;
font-size:.7em;
font-family:Verdana,Helvetica,Arial,sans-serif;
margin:0;
padding:0;
}

ul.menu li {
display:block;
float:left;
margin:0;
padding:0;
}

ul.menu li a {
float:left;
color:#000;
text-decoration:none;
height:24px;
padding:9px 10px 0;
font-weight:bold;
}

ul.menu li a:hover,.current {
color:#fd0000;
text-decoration:none;
}

ul.menu .current a {
color:#fd0000;
font-weight:700;
}


/*RED*/
ul.menu.red{
background-color:#f8fbd9;
}
ul.menu.red li a:hover, .menu.red li.current {
background-color:#f8fbd9;
}

#banner{background-image:url(images/index_02.jpg); width:950px; height:254px; float:left;}


#headtesti{width:350px; height:150px; font:normal 12px Verdana, Arial, Helvetica, sans-serif; color:#284311; margin:25px 0 0 60px; float:left; line-height:15pt;}
#headtesti a {
    font:normal 14px Verdana, Arial, Helvetica, sans-serif; color:#284311;
	color: #fe3600;
	text-decoration: none;
}
#headtesti  a:hover  {
	color: #000;
	text-decoration: underline;
}

.stepcarousel{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
width: 350px; /*Width of Carousel Viewer itself*/
height: 150px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 10px; /*margin around each panel*/
width: 340px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}


#headimage{width:227px; height:227px; margin:23px 0 0 35px; float:left;}

#body{width:950px; float:left; margin:0 0 0 13px; font:normal 12px Verdana, Arial, Helvetica, sans-serif; color:#232323; line-height:15pt; text-align:justify;}
#left_pan{width:635px; float:left; margin:0 0 0 0; }
#forhim{border:3px #65c9bf solid;}
#forhim_txt{width:610px; margin:15px 0 15px 10px;}
#forher{border:3px #fe80d7 solid;}
h1 {font:normal 20px/25px Verdana, Arial, Helvetica, sans-serif; color:#24accb; border-bottom:1px #CCCCCC solid; padding:15px; font-weight:bold; margin-top:15px;}
h2 {font:normal 20px/25px Verdana, Arial, Helvetica, sans-serif; color:#405566;  font-weight:bold;}
#title{width:500px; height:50px; background-image:url(images/title.jpg); background-repeat:no-repeat; margin:15px 0 15px 0; }
#title1{width:500px; height:50px; background-image:url(images/title1.jpg); background-repeat:no-repeat; margin:15px 0 15px 0; }

#title a {
    font:normal 14px Verdana, Arial, Helvetica, sans-serif; color:#284311;
	color: #fe3600;
	text-decoration: none;
	margin-left:15px;
	font-weight:bold;
}
#title  a:hover  {
	color: #000;
	text-decoration: underline;
}

#title1 a {
    font:normal 14px Verdana, Arial, Helvetica, sans-serif; color:#284311;
	color: #fe3600;
	text-decoration: none;
	margin-left:15px;
	font-weight:bold;
}
#title1  a:hover  {
	color: #000;
	text-decoration: underline;
}

#title_txt{padding:15px; 0 0 0; font:normal 16px Verdana, Arial, Helvetica, sans-serif; color:#000; font-weight:bold; margin-left:25px;}



#forhim_order{width:495px;
height:125px;
background-image: url(images/forhim-order.jpg);
background-repeat:no-repeat;
margin:15px 0 0 0;

}

#forher_order{width:495px;
height:125px;
background-image: url(images/forher-order.jpg);
background-repeat:no-repeat;
margin:15px 0 0 0;

}


.cart{margin:0 0 0 20px; font:normal 12px Verdana, Arial, Helvetica, sans-serif; padding-top:35px; text-align:center; }

#right_pan{width:285px; margin:20px 0 0 30px; float:left;}
#right_pan_top{width:285px; height:28px; background-image: url(images/right_panel_01.jpg); background-repeat:repeat-x; float:left;}
#right_pan_mid{width:285px; height:auto px; background-image: url(images/right_panel_02.jpg); background-repeat:repeat-y; float:left;}
#right_pan_bot{width:285px; height:31px; background-image: url(images/right_panel_03.jpg); background-repeat:repeat-x; float:left;}






#footer_top{width:100%; background-image: url(images/footer-line.jpg); background-repeat:repeat-x; margin-top:15px; float:left;}
#footer{width:100%; background-color:#913701; float:left; margin-top:15px;}
#footer a {
	color: #fff;
	text-decoration: none;
	font-weight:bold;
}
#footer  a:hover  {
	color: #fefb01;
	text-decoration: underline;
}

#footer_link{text-align:center; font:normal 12px Arial, Helvetica, sans-serif; color:#999999; margin:15px 0 0 0;  }

#c_link{text-align:center; font:normal 10px Arial, Helvetica, sans-serif; color:#fff; padding-top:20px;}

#statements{
	width:700px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	padding-top:10px;
	}


.formbutton {
cursor : pointer;
border : 1px outset #ccc;
background : #999;
color : #666;
font-weight : bold;
padding : 1px 2px;
background : url(images/formbg.gif) repeat-x left top;
}

.contact{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #014796;
	font-weight:900;
	
	}
	
	
	.txt{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	
	
	}
